Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Stephen Berman <[email-masked]>
Date: Fri, 06 Jan 2023 21:38:18 +0100

On Fri, 06 Jan 2023 14:55:56 +0200 Eli Zaretskii <[email-masked]> wrote:

>> Date: Fri, 06 Jan 2023 12:22:44 +0000
>> From: Gregory Heytings <[email-masked]>
>> cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked],
>>     [email-masked]
>>
>>
>> >> Thanks.  So this looks like a mutool bug, which generates incorrect SGV
>> >> files, right?
>> >
>> > Yep.  I just converted the PDF to SVG with mutool 1.19.0 and the
>> > resulting image displays correctly and there is no "<" in the file.
>> >
>>
>> Okay, so this bug should be reported to mupdf instead
>
> They already released version 1.21.1, maybe it fixes this problem?

FTR, I just updated my mupdf to 1.21.1 and unfortunately the problem
remains as before.  I'll try to file a bug report with mupdf.

Steve Berman